<DialogueContext.PU_VENDOR01_M_BSG_React_Surprised_IG_EX_002 __id="bd02eefa-0bd8-4ce2-b47b-4a0776062a21" __path="libs/foundry/records/dialoguecontextbank/pu/pu_vendor01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_VENDOR01_M_BSG_React_Surprised_IG_EX_002" speaker="9a9dbbe4-c420-4a2d-916e-c103c1ba580d" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_VENDOR01_M_BSG_React_Surprised_IG_EX_002" />
  <contents />
  <tags />
</DialogueContext.PU_VENDOR01_M_BSG_React_Surprised_IG_EX_002>